#pagevpech  { padding:0 0 30px 0; margin:0px 0 0 0;}
	#pagevpech h1 {font-family:kelson; font-size:28px; color:#000; text-align:center; text-transform:uppercase;}
		#pagevpech h1 span {/*border-bottom:2px #f17b21 solid;*/ font-family:kelson; font-size:28px;}
	
	#pagevpech #ugolok6 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}
		#pagevpech #vpechc {border-top:1px #d1d1d1 solid; position:relative; margin:30px 0 0 0;}		
			
				.vpechitem {margin:10px 2.6% 30px 2.6%; text-align:center; }
					.vipodpisi {margin:0 0 10px 0;}
						.vipodpis {font-family:kelson; color:#000; font-size:24px; font-weight:bold; text-align:center;}
						.vipodpis2 {font-family:kelson; color:#4c4c4c; font-size:14px; text-align:center; margin:5px 0 0 0;}
						.vipodpis3 {font-family:kelson; color:#f17b21; font-size:16px; font-weight:bold; text-align:center; margin:5px 0 0 0;}
					.viimg { height:205px; border-bottom:1px #c9c9c9 solid;}
						.viimg img {width:178px; height:178px; border-radius:100px;}
					.vic {color:#4c4c4c; font-style:italic; font-size:16px; text-align:center; margin:0 0 0 0;}
					
		
		#pagevpech .vpechf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
	
	